<bugID>888044<Summary>When the menu bar is shown, the spacer below the caption buttons is unnecessary</Summary><Description>Created attachment 768609
Screenshot of unnecessary spacer below the caption buttons

I believe the tabs and/or toolbar buttons would fit under the window controls in this case but I could be wrong about how much spacing is there.</Description></bugID>